import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeCoursesSliderComponent } from './employee-course-card.component';

describe('EmployeeCoursesSliderComponent', () => {
  let component: EmployeeCoursesSliderComponent;
  let fixture: ComponentFixture<EmployeeCoursesSliderComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeCoursesSliderComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeCoursesSliderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
